h1 {
    font-size: 2.5rem;
    color: #666;
}
 h2{
    margin-bottom: 0px;
 }
h4 {
    font-size: 1.8rem;
}
h5{
    margin-top: 0px;
}
nav{
    background: #fff0;
}

label {
    background: green;
    color: #fff;
    padding: 10px;
    display: block;
    margin: 0;
    border: 1px solid #fff;
}

.fixed-action-btn .blog{
    position: fixed;
    right: 2px;
    top: 2px;
    padding-top: 1px;
    margin-bottom: 0;
    z-index: 997;

}

.btn-floating {
    display: inline-block;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    background-color: #eb6091;

}

.btn-floating.btn-large i {
    line-height: 45px;
}
.forwp{
    padding:0 10px;
    border-radius:0 0 0 15px;

}
input[type="checkbox"].on-off{
    display: none;
}

.menu p {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
}

.collapsible-body {
    background-color:#f9f8ff;
}

.card{
    border: solid 1px #ccc;
}
.card-image{
    padding: 2px;
}

.sponsers .card{
    margin : 0px;
}
.sponsers .row{
    margin-bottom: 5px;
}
.sponsers .sp_image .col {
    padding: 0 0.5rem;
}


input[type="checkbox"].on-off + p{
    height: 0;
    overflow: hidden;
}

input[type="checkbox"].on-off:checked + p{
    height: 200px;
}

.btn-floating.btn-large {
    width: 45px;
    height: 45px;
}

.modal {
    width: 85%;
    max-height: 85%;
}

.modal .modal-content {
    padding: 15px;
}

.modal .syoukai{
    color: #444;
    padding: 30px;
}
.kojin p{
    margin: 1px 2px;
}
.syoukai p{
    line-height: 0.5rem;
}
.teal {
    background-color: #03a9f4 !important;
}


